hwy::detail::TypeFromSize< 4 > Struct Reference

`#include <base.h>`

## Public Types

using | Unsigned = uint32_t
using | Signed = int32_t
using | Float = float

## Member Typedef Documentation

## Float

using hwy::detail::TypeFromSize< 4 >::Float = float

## Signed

using hwy::detail::TypeFromSize< 4 >::Signed = int32_t

## Unsigned

using hwy::detail::TypeFromSize< 4 >::Unsigned = uint32_t

The documentation for this struct was generated from the following file:

- base.h